.warp {
    width: 1200px;
    margin: auto;
    color: #666
}

.banner {
    width: 100%;
    min-width: 1200px;
    height: 440px;
    background: url("../../imgs/TechnologyAppraise/banner.png?v=d7f6565") center center no-repeat
}

.banner .submitTech .eval {
    width: 380px;
    height: 370px;
    float: right;
    background: #fff;
    margin-top: 15px;
    padding: 20px 30px;
    border: 1px solid #dcdddd
}

.eval p {
    height: 55px;
    position: relative;
    float: left;
    width: 100%;
}

.eval input#usrCode {
    width: 165px
}

.code_very {
    color: #f30
}

.eval input#CodeSubApply {
    text-indent: 0;
    cursor: pointer;
    background: #f05a23;
    color: #fff;
    border: 1px solid #f05a23
}

.eval p input {
    width: 380px;
    height: 34px;
    text-indent: 16px;
    border: none;
    border: 1px solid #ccc
}

.eval p select {
    width: 180px;
    height: 40px;
    text-indent: 14px;
    border: none;
    border: 1px solid #ccc;
    font-size: 16px;
    color: #666
}

.eval p span {
    display: block;
    width: 380px;
    height: 42px;
    color: #fff;
    background: #f05a23;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    cursor: pointer
}

.goodNew {
    margin-top: 40px
}

.goodNew .tenNews .title {
    line-height: 50px;
    text-align: center;
    color: #333;
    font-size: 36px;
    font-weight: 100
}

.screen6-con {
    position: relative
}

.screen6-circle {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -192px;
    width: 374px;
    height: 374px
}

.screen6-quan {
    position: relative;
    margin: 0 auto;
    display: block;
    margin-top: 160px
}

.screen6-circle .ring1,.screen6-circle .ring2,.screen6-circle .ring3,.screen6-circle .ring4,.screen6-circle .ring5 {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -90px;
    display: block;
    width: 180px;
    height: 180px;
    background: #fde8e6;
    border-radius: 100%;
    -webkit-animation: scaleaieing 3s linear 0s infinite;
    -moz-animation: scaleaieing 3s linear 0s infinite;
    -o-animation: scaleaieing 3s linear 0s infinite;
    animation: scaleaieing 3s linear 0s infinite
}

@-webkit-keyframes scaleaieing {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        opacity: .6
    }

    50% {
        transform: scale(1.5);
        -webkit-transform: scale(1.5);
        opacity: .3
    }

    100% {
        transform: scale(2.5);
        -webkit-transform: scale(2.5);
        opacity: 0;
        display: none
    }
}

@keyframes scaleaieing {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
        opacity: .6
    }

    50% {
        transform: scale(1.5);
        -webkit-transform: scale(1.5);
        opacity: .3
    }

    100% {
        transform: scale(2.5);
        -webkit-transform: scale(2.5);
        opacity: 0;
        display: none
    }
}

.screen6-circle .ring2 {
    -webkit-animation-delay: 1s
}

.screen6-circle .ring3 {
    -webkit-animation-delay: 2s
}

.screen6-circle .ring4 {
    -webkit-animation-delay: 3s
}

.screen6-circle .ring5 {
    -webkit-animation-delay: 4s
}

.screen6-logo {
    position: absolute;
    top: 160px;
    left: 50%;
    margin-left: -95px;
    background: url("../../imgs/TechnologyAppraise/suolv.png?v=f13982e") no-repeat center;
    display: block;
    width: 180px;
    height: 180px;
    text-align: center;
    z-index: 2;
    border-radius: 50%;
    border: 1px solid #b6ceff;
    cursor: pointer
}

.screen6-logo span {
    display: block;
    width: 160px;
    height: 160px;
    position: absolute;
    border-radius: 50%;
    top: 10px;
    left: 10px;
    margin-top: 60px;
    color: #fff
}

.screen6-logo .len_c {
    font-size: 16px;
    font-weight: 400
}

.screen6-logo b {
    font-weight: 500;
    font-size: 26px
}

.screen6-logo .icon {
    width: 86px;
    height: 98px;
    display: block;
    margin: 37px 0 0 50px
}

.screen6-line {
    position: relative;
    width: 280px;
    height: 288px;
    margin: 36px auto 0
}

.ceshi {
    position: relative;
    width: 258px;
    height: 258px;
    margin: 50px auto 0;
    border-radius: 50%
}

.screen6-li1 {
    bottom: 125px
}

.left_li p {
    position: absolute;
    font-size: 14px;
    font-weight: 400;
    top: -6px;
    left: -8px;
    text-align: right;
    line-height: 24px
}

.screen6-line i {
    font-size: 24px;
    font-weight: 400;
    position: absolute
}

.screen6-li1 i {
    left: 189px;
    top: -38px
}

.screen6-li3 p {
    top: 23px;
    left: -70px
}

.screen6-li4 p {
    top: 40px
}

.left_li {
    position: absolute;
    width: 285px;
    height: 87px;
    left: -375px
}

.screen6-li2 {
    top: 162px
}

.screen6-li3 {
    top: 255px
}

.screen6-li4 {
    top: 345px
}

.right_li p {
    position: absolute;
    font-size: 14px;
    font-weight: 400;
    top: -6px;
    left: 5px;
    text-align: left;
    line-height: 24px;
    width: 500px
}

.screen6-li5 p {
    top: 38px
}

.right_li {
    position: absolute;
    width: 285px;
    height: 87px;
    right: -375px
}

.screen6-li5 {
    top: 16px
}

.screen6-li6 {
    top: 163px
}

.screen6-li7 {
    top: 265px
}

.screen6-li8 {
    top: 390px
}

.screen6-li2 i {
    left: 189px;
    top: -36px
}

.screen6-li3 i {
    top: -7px;
    left: 189px
}

.screen6-li4 i {
    top: 13px;
    left: 189px
}

.screen6-li5 i {
    right: 189px
}

.screen6-li6 i {
    right: 189px;
    top: -36px
}

.screen6-li7 i {
    right: 189px;
    top: -36px
}

.screen6-li8 i {
    right: 189px;
    top: -36px
}

.screen6-line li {
    cursor: pointer;
    list-style: none
}

.workflow {
    margin-top: 50px;
    background: url("../../imgs/TechnologyAppraise/work.png?v=a608729") no-repeat;
    width: 100%;
    height: 420px;
    position: relative;
    min-width: 1200px
}

.workflow .title {
    position: absolute;
    top: 60px;
    font-size: 36px;
    color: #333;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    font-weight: 100
}

.workflow .work_cotent {
    height: 120px;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0
}

.workflow .work_cotent ul i {
    background: url("../../imgs/TechnologyAppraise/ground.png?v=93d65cf") no-repeat center;
    width: 105px;
    height: 10px;
    position: absolute;
    top: 26px
}

.workflow .work_cotent ul .num1 {
    left: 118px
}

.workflow .work_cotent ul .num2 {
    left: 315px
}

.workflow .work_cotent ul .num3 {
    left: 515px
}

.workflow .work_cotent ul .num4 {
    left: 715px
}

.workflow .work_cotent ul .num5 {
    left: 915px
}

.workflow .work_cotent ul li {
    float: left;
    width: 200px
}

.workflow .work_cotent ul li .lc-num {
    float: left;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    background-color: #b3b3b3;
    border-radius: 50%;
    margin: 0 2px;
    color: #fff;
    cursor: pointer;
    margin-top: 25px
}

.workflow .work_cotent ul li .lc-numa {
    float: left;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    background-color: #b3b3b3;
    border-radius: 50%;
    margin: 0 2px;
    color: #fff;
    cursor: pointer;
    margin-top: 6px;
    position: relative;
    left: -35px
}

.workflow .work_cotent ul li img {
    margin: 0 18px
}

.workflow .work_cotent ul li p {
    margin: 15px 20px 0 28px
}

.authority {
    margin-top: 50px;
    min-height: 420px
}

.authority .title {
    font-size: 36px;
    color: #333;
    text-align: center;
    margin-bottom: 40px;
    font-weight: 100
}

.authority .authority_content ul>li {
    float: left;
    width: 286px;
    height: 386px;
    box-shadow: 3px 3px 18px #e1ebef;
    margin-right: 18px
}

.authority .authority_content ul>li img {
    height: 160px;
    width: 100%
}

.authority .authority_content ul>li .tent h3 {
    font-size: 24px;
    text-indent: 72px;
    line-height: 60px;
    background: url("../../imgs/TechnologyAppraise/xiaoshou.png?v=940c562") no-repeat 30px center
}

.authority .authority_content ul>li .tent p {
    line-height: 24px;
    background: url("../../imgs/TechnologyAppraise/dian.png?v=589b28a") no-repeat 68px center;
    text-indent: 84px
}

.authority .authority_content li:last-child {
    margin-right: 0
}

.goodFor {
    width: 100%;
    height: 740px;
    margin-top: 60px;
    min-width: 1200px;
    overflow: hidden
}

.goodFor .title {
    text-align: center;
    font-size: 36px;
    color: #333;
    padding-top: 70px;
    font-weight: 100
}

.goodFor .good {
    width: 1200px;
    height: 100%;
    margin: 0 auto
}

.goodFor .good .good_for {
    width: 562px;
    height: 484px;
    float: left;
    margin-top: 65px
}

.goodFor .good ul {
    height: 484px;
    position: relative
}

.goodFor .good ul li {
    position: absolute;
    width: 117px;
    text-align: center
}

.goodFor .good ul li b {
    font-size: 17px;
    font-weight: 700
}

.goodFor .good ul li i {
    display: block;
    color: #999;
    font-style: normal
}

.goodFor .good ul li.create1 {
    left: 210px;
    top: 20px
}

.goodFor .good ul li.create2 {
    right: 30px;
    top: 180px
}

.goodFor .good ul li.create3 {
    left: 210px;
    bottom: 90px
}

.goodFor .good ul li.create4 {
    left: 0;
    top: 180px
}

.goodFor .good ul li.brand div.move {
    position: relative;
    margin-top: 90px;
    margin-left: 145px
}

div.move p {
    position: absolute
}

div.move p.photo1 {
    width: 233px;
    height: 232px;
    background: url("../../imgs/TechnologyAppraise/move.png?v=4849b17") 0 0 no-repeat;
    -webkit-animation: Move 3s linear 0s infinite both;
    animation: Move 3s linear 0s infinite both
}

@keyframes Move {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

div.move p.photo2 {
    width: 258px;
    height: 258px;
    top: -10px;
    left: -13px;
    background: url("../../imgs/TechnologyAppraise/move.png?v=4849b17") -239px 0 no-repeat;
    -webkit-animation: move 4s linear 0s infinite both;
    animation: move 4s linear 0s infinite both
}

@keyframes move {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(-360deg)
    }
}

div.move p.photo3 {
    width: 267px;
    height: 268px;
    top: -16px;
    left: -16px;
    background: url("../../imgs/TechnologyAppraise/move.png?v=4849b17") -503px 0 no-repeat
}

div.move span {
    position: absolute;
    top: -18px;
    left: 114px;
    width: 10px;
    height: 10px;
    background: url("../../imgs/TechnologyAppraise/move.png?v=4849b17") -1170px -14px no-repeat;
    -webkit-animation: big 2s linear 0s infinite both;
    animation: big 2s linear 0s infinite both
}

div.move span.dot2 {
    top: 115px;
    left: -18px
}

div.move span.dot3 {
    top: 114px;
    left: 247px
}

div.move span.dot4 {
    top: 245px;
    left: 114px
}

div.move p.photo4 {
    width: 189px;
    height: 189px;
    top: 23px;
    left: 23px;
    background: url("../../imgs/TechnologyAppraise/move.png?v=4849b17") -781px 0 no-repeat
}

div.move p.photo5 {
    width: 153px;
    height: 154px;
    line-height: 154px;
    text-align: center;
    color: #fff;
    font-size: 42px;
    top: 43px;
    left: 43px;
    background: url("../../imgs/TechnologyAppraise/move.png?v=4849b17") -978px 0 no-repeat
}

.goodFor .good ul li.submit {
    bottom: 10px;
    left: 180px;
    width: 199px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: #0c9dfd;
    color: #fff;
    font-size: 20px;
    border-radius: 8px;
    cursor: pointer
}

.goodFor .good ol {
    float: left;
    margin-left: 90px;
    margin-top: 32px;
    width: 547px;
    height: 455px;
    padding: 45px 0;
    border-left: 1px solid #ccc
}

.goodFor .good ol li {
    height: 127px
}

.goodFor .good ol li p {
    float: left
}

.goodFor .good ol li p.img {
    width: 64px;
    height: 64px;
    margin-left: -34px;
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") 0 -70px no-repeat
}

.goodFor .good ol li p.detail {
    margin-top: -54px;
    margin-left: 50px
}

.goodFor .good ol li p.detail b {
    font-size: 16px;
    font-style: normal;
    font-family: "\5FAE\8F6F\96C5\9ED1",Helvetica,sans-serif
}

.goodFor .good ol li p.detail i {
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 10px;
    width: 516px;
    color: #666
}

.goodFor .good ol li:hover {
    cursor: pointer
}

.goodFor .good ol li:hover b {
    color: #f90
}

.goodFor .good ol li.line1:hover p.img {
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") 0 -137px no-repeat
}

.goodFor .good ol li.line2:hover p.img {
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") -67px -137px no-repeat
}

.goodFor .good ol li.line3:hover p.img {
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") -135px -137px no-repeat
}

.goodFor .good ol li.line4:hover p.img {
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") -202px -137px no-repeat
}

.goodFor .good ol li.line2 p.img {
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") -67px -70px no-repeat
}

.goodFor .good ol li.line3 p.img {
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") -135px -70px no-repeat
}

.goodFor .good ol li.line4 p.img {
    background: url("../../imgs/TechnologyAppraise/icon3.png?v=7407401") -202px -70px no-repeat
}

.project {
    margin-top: 60px
}

.project .title {
    font-size: 36px;
    color: #333;
    text-align: center;
    margin-bottom: 40px;
    font-weight: 100
}

.project .black-bg {
    width: 100%;
    height: 520px;
    background: url("../../imgs/TechnologyAppraise/bg_banner.png?v=aa17d32") no-repeat
}

.project .content_txt {
    width: 1000px;
    height: 290px;
    background: #fff;
    box-shadow: 3px 3px 18px #e1ebef;
    margin: auto;
    margin-top: -123px
}

.project .content_txt ul li {
    float: left;
    width: 499px;
    border-right: 1px dashed #ccc;
    margin: 25px auto;
    height: 240px;
    text-indent: 105px
}

.project .content_txt ul li h3 {
    font-size: 30px;
    font-weight: 400;
    line-height: 60px
}

.project .content_txt ul li p {
    line-height: 24px;
    color: #999
}

.project .content_txt ul li:last-child {
    border: none
}

.placeFour,.placeOne,.placeThree,.placeTwo {
    position: relative;
    float: left;
    width: 170px;
    /* margin-right: 10px; */
}
.placeFour p,.placeOne p,.placeThree p,.placeTwo p{
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.placeFour,.placeOne,.placeThree,.placeTwo {
    margin-bottom: 20px
}
.placeThree{
    float:right;
}

.placeFour {
    margin-right: 0
}

.placeFour input,.placeThree input,.placeTwo input {
    width: 170px;
    height: 34px;
    text-indent: 16px;
    border: none;
    border: 1px solid #ccc;
    /* margin-right: 5px; */
}

.placeFour div,.placeOne div,.placeThree div,.placeTwo div {
    position: absolute;
    z-index: 1;
    background: #fff;
    width: 380px;
    left: 197px;
    border: 1px solid #ccc;
    display: none;
    top: 46px;
    max-height: 200px;
    overflow: auto
}

.placeFour div,.placeOne div,.placeThree div,.placeTwo div {
    width: 340px;
    left: 0;
    top: 35px
}
.placeFour label,.placeOne label,.placeThree label,.placeTwo label{
    color:#f05a23;
}

.placeFour div,.placeThree div,.placeTwo div {
    width: 170px;
}

.patent-evaluate {
    text-align: center;
    height: 390px;
    padding-top: 30px;
    background: #f3f5f8;
    margin-bottom: 60px;
}

.patent-evaluate-top span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 13px;
    position: relative;
    z-index: 1;
    font-size: 30px;
    color: #cc4125;
}

.patent-evaluate-type {
    margin-top: 45px;
    height: 170px;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

.patent-evaluate-type li {
    width: 220px;
    height: 70px;
    float: left;
    font-size: 22px;
    color: #333;
    line-height: 70px;
    margin-bottom: 25px;
    /* margin-right:20px; */
    border-radius: 5px;
    moz-box-shadow: 0 1px 8px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 1px 8px rgba(0,0,0,.35);
    box-shadow: 0 1px 8px rgba(0,0,0,.35);
    cursor: pointer;
}

.patent-evaluate-type li:hover, .patent-evaluate-type li.hover {
    background: #f05a23;
    color: #fff;
}

.banner_submit {
    margin-top: 40px;
    /* height: 170px; */
    /* background: #fff; */
    display: flex;
    /* flex: 1; */
    justify-content: space-between;
}

.banner_submit li {
    float: left;
    position: relative;
    /* width: 220px; */
    /* margin-left: 60px; */
    /* background: #fff; */
    /* margin-top: 6px; */
    /* margin-right: 58px; */
    /* flex: 1; */
}

.banner_submit .input_li i {
    width: 1px;
    height: 47px;
    background: #999;
    position: absolute;
    top: 0;
    left: 60px;
}

.banner_submit .input_li input {
    width: 234px;
    height: 54px;
    background-color: #ffffff;
    /* box-shadow: 0px 5px 24px 0px rgba(153, 153, 153, 0.35); */
    border-radius: 28px;
    border: solid 1px #999999;
    font-size: 16px;
    color: #999;
    text-indent: 15px;
    margin-left: 0px;
}

.banner_submit .input_li input.banner_name {
    width: 366px;
}

.banner_submit .input_li .banner_code {
    width: 126px;
    float: left;
    border-radius: 28px 0 0 28px;
    border-right: none;
    /* background: #fff url(../../imgs/land/land3.png?v=8a2a0d2) no-repeat 16px; */
    background-size: 25px;
}

.banner_submit .input_li .banner_btn {
    width: 110px;
    float: left;
    background: #f05a23;
    height: 54px;
    text-align: center;
    line-height: 54px;
    font-size: 14px;
    color: #fff;
    border-radius: 0 28px 28px 0;
    border: 1px solid #f05a23;
    cursor: pointer;
}

.banner_submit #banner_sub {
    width: 214px;
    height: 54px;
    background-color: #f05a23;
    box-shadow: 0px 5px 24px 0px rgba(153, 153, 153, 0.35);
    border-radius: 28px;
    border: none;
    font-size: 18px;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    cursor: pointer;
}

.banner_submit #banner_sub:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
